{
  "title": "Macro Editor",
  "description": "Better code editor for macros.",
  "url": "https://github.com/ardittristan/VTTMacroEditor",
  "version": "1.1.2",
  "esmodules": [
    "editor.js"
  ],
  "styles": [
    "css/macro-editor.css"
  ],
  "socket": true,
  "manifest": "https://raw.githubusercontent.com/ardittristan/VTTMacroEditor/master/module.json",
  "download": "https://github.com/ardittristan/VTTMacroEditor/releases/latest/download/macro-editor.zip",
  "id": "macroeditor",
  "relationships": {
    "requires": [
      {
        "id": "acelib",
        "type": "module",
        "compatibility": {}
      }
    ]
  },
  "compatibility": {
    "minimum": "9.0",
    "verified": "9.238"
  }
}